uuid: 78942d40-8548-49f3-8d0b-801b185e6082
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.pomort
    - field.field.node.news.body
    - field.field.node.news.field_image_hero
    - field.field.node.news.field_legacy_url
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_news_type
    - field.field.node.news.field_scheduled
    - field.field.node.news.field_tag
    - field.field.node.news.field_video
    - field.field.node.news.field_yoast_seo
    - node.type.news
  module:
    - layout_builder
    - text
    - user
    - video_embed_field
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.news.pomort
targetEntityType: node
bundle: news
mode: pomort
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 2
    region: content
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_video:
    type: video_embed_field_video
    label: hidden
    settings:
      autoplay: false
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_legacy_url: true
  field_meta_tags: true
  field_news_type: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
